Results 1 to 4 of 4

Thread: ImageMagick Imstallation error

  1. #1
    Join Date
    Jun 2009
    Location
    Ahmedabad
    Beans
    6
    Distro
    Kubuntu 9.04 Jaunty Jackalope

    Unhappy ImageMagick Imstallation error

    Hi all..
    I am getting error like
    "/usr/lib/ruby/1.8/i486-linux/RMagick2.so: This installation of RMagick was configured with ImageMagick 6.5.1 but ImageMagick 6.5.8-10 is in use. (RuntimeError)
    "

    So, I am trying to install ImageMagick 6.5.1. But it gives me error like
    "ERROR: Can't create '/usr/local/man/man3"

    And I am using Ubuntu 9.10

    Any solutions....

  2. #2
    Join Date
    Feb 2008
    Beans
    1,145
    Distro
    Xubuntu

    Re: ImageMagick Imstallation error

    Are you installing from the repos?

    Code:
    apt-cache -n search magick
    Help yourself: Ubuntu Docs - Ubuntu Packages

  3. #3
    Join Date
    Jun 2009
    Location
    Ahmedabad
    Beans
    6
    Distro
    Kubuntu 9.04 Jaunty Jackalope

    Unhappy Re: ImageMagick Imstallation error

    Thanks for your reply...

    I have successfully installed the ImageMagick 6.5.1-0.
    But I am still getting the error like
    "/usr/lib/ruby/1.8/i486-linux/RMagick2.so: This installation of RMagick was configured with ImageMagick 6.5.1 but ImageMagick 6.5.8-10 is in use. (RuntimeError)"

    Please help me out.....

  4. #4
    Join Date
    Mar 2010
    Beans
    1

    Re: ImageMagick Imstallation error

    quite old, but i had a similar problem with an Ubuntu server.

    Code:
    sudo apt-get install librmagick-ruby1.8
    did the trick for me. Hope this helps anyone.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •